# Generated by makepkg 5.1.3
# using fakeroot version 1.23
pkgname = swi-prolog
pkgbase = swi-prolog
pkgver = 8.0.3-1
pkgdesc = Prolog environment
url = https://swi-prolog.org/
builddate = 1561053464
packager = Arch Linux ARM Build System <builder+xu1@archlinuxarm.org>
size = 29847552
arch = armv7h
license = GPL
license = LGPL
depend = libarchive
depend = libyaml
depend = qt5-base
optdepend = unixodbc: for using the odbc4pl library
optdepend = libjpeg: for using the pl2xpce library
optdepend = libxpm: for using the pl2xpce library
optdepend = libxinerama: for using the pl2xpce library
optdepend = libxft: for using the pl2xpce library
optdepend = jdk-openjdk: for using Prolog from Java
optdepend = java-runtime: for using Prolog from Java
makedepend = cmake
makedepend = jdk-openjdk
makedepend = junit
makedepend = libjpeg
makedepend = libxft
makedepend = libxinerama
makedepend = libxpm
makedepend = ninja
makedepend = unixodbc
